WordPress Platinum SEO插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166089 漏洞类型 跨站脚本
发布时间 2013-09-23 更新时间 2013-09-23
CVE编号 CVE-2013-5918 CNNVD-ID CNNVD-201309-398
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62692
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-398
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。PlatinumSEO是其中的一个搜索引擎优化插件。WordPress的PlatinumSEO插件1.3.7及之前的版本中的platinum_seo_pack.php脚本中存在跨站脚本漏洞。远程攻击者可借助‘s’参数利用该漏洞注入任意Web脚本或HTML。
|受影响的产品
TechblissOnline Platinum SEO Pack 1.3.7
|参考资料

来源:OSVDB
名称:97263
链接:http://www.osvdb.org/97263
来源:osvdb.org
链接:http://osvdb.org/ref/97/platinum_seo.txt